angular
	.module('689Cloud')

	// App config
	.constant("configServer", {
		BACKEND_API_URL: "http://localhost:8080/secure-drive/",
		SESSION_COOKIE_ENABLE: false,
		FE_SECURE_MAIL_URL: "http://localhost:4200/secure-mail/"
	});
